<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2" xmlns:tools="http://schemas.android.com/tools">
    <string name="dm_lock">DM vergrendeld</string>
    <string name="dm_unlock">DM ontgrendelen</string>
    <string name="start_record">Opname starten</string>
    <string name="stop_record">Opname stoppen</string>
    <string name="str_db_playlist_name">Mijn opnamen</string>
    <string name="alert_device_error">Fout op audio-apparaat</string>
    <string name="ext_media_badremoval_notification_title">"SD-kaart onverwachts verwijderd"</string>
    <string name="error_sdcard_access">"Geen toegang tot SD-kaart"</string>
    <string name="confirm_device_info_full">SD-kaart is vol. De opname is opgeslagen.</string>
    <string name="confirm_save_info_saved">De opname is opgeslagen</string>
    <string name="confirm_save_info_saved_to">De opname is opgeslagen op</string>
    <string name="recording_saved_sd_full">SD-kaart is vol. De opname is opgeslagen.</string>
    <string name="sd_not_enough">SD-kaart is bijna\nvol</string>
    <string name="alert_dialog_dismiss">Negeren</string>
    <string name="change_my_pic">Wijzigen</string>
    <string name="onscreenHangupAll">Alles ophangen</string>
    <string name="onscreenHangupHolding">In wachtstand ophangen</string>
    <string name="onscreenHangupActiveAndAnswerWaiting">Actief ophangen, in wachtstand beantwoorden</string>
    <string name="menu_ect">Overdragen</string>
    <string name="respond_via_sms_confirmation_format">"Bericht verzonden naar <xliff:g id="PHONE_NUMBER">%s</xliff:g>."</string>
    <string name="volte_add_conference_member_title">Aan vergadering toevoegen</string>
    <string name="add_member_msg">Typ het nummer of de naam</string>
    <string name="card_title_incoming_conference">Vergaderuitnodiging</string>
    <string name="addConferenceMemeberText">Deelnemer toevoegen</string>
    <string name="add_conference_member_limit">Kan slechts één deelnemer tegelijk toevoegen</string>
    <string name="conference_member_join"><xliff:g id="member_name">%s</xliff:g> heeft zich bij de vergadering gevoegd.</string>
    <string name="conference_member_leave"><xliff:g id="member_name">%s</xliff:g> heeft de vergadering verlaten.</string>
    <string name="conference_member_adding"><xliff:g id="member_name">%s</xliff:g> wordt toegevoegd.</string>
    <string name="conference_member_add_fail">Toevoegen van <xliff:g id="member_name">%s</xliff:g> is mislukt.</string>
    <string name="removeMember">"Verwijderen"</string>
    <string name="memberStatus">"Status"</string>
    <string name="volte_call_waiting_indication_text">De andere kant is in gesprek, een ogenblik…</string>
    <string name="multi_conference_member_adding">Leden toevoegen…</string>
    <string name="call_status_online">Online</string>
    <string name="call_status_onhold">"In de wacht"</string>
    <string name="call_status_dialing">"Kiezen"</string>
    <string name="call_status_disconnecting">"Verbinding verbreken"</string>
    <string name="call_status_disconnected">"Ontkoppeld"</string>

    <string name="accept_incoming_and_disconnect_current">Accepteren van dit gesprek beëindigt huidig gesprek.</string>

    <string name="add_voicemail_number">vm-nummer toevoegen</string>
    <!-- WFC items -->
    <string name="close">"Sluiten"</string>
    <string name="ok">"OK"</string>
    <string name="no_thanks">"Nee,bedankt"</string>
    <string name="wifi_wfc_dialog_top_wording">Gefeliciteerd, je hebt voor het eerst gebeld met Bellen via Wi-Fi.</string>
    <string name="wifi_wfc_dialog_bottom_wording">Als je dit symbool ziet bovenaan je scherm, kun je over Wi-Fi bellen en berichten sturen. Bellen via Wi-Fi kan bij bepaalde abonnementen minuten kosten.</string>
    <string name="wifi_title">Bellen met Wi-Fi en minuten</string>
    <string name="offer_dont_display">Dit niet opnieuw tonen</string>
    <string name="view_networks">Netwerken weergeven</string>
    <string name="wfc_wifi_call_drop_summary">Oeps! Je bent waarschijnlijk buiten je Wi-Fi-netwerk verplaatst tijdens een oproep.\n \nWil je proberen om je Wi-Fi-netwerk opnieuw te verbinden om je oproep af te ronden?</string>
    <string name="call_drop">Je gesprek kan wegvallen</string>
    <string name="call_drop_message">Je bent bijna buiten het dekkingsbereik van Wi-Fi</string>
    <!-- M: Video Call-->
    <string name="hideVideoPreview">Mijn video verbergen</string>
    <string name="showVideoPreview">Mijn video weergeven</string>
    <string name="restartVideoPreview">Lokale video herstarten</string>
    <string name="video_call_downgrade_to_voice_call">Overgeschakeld naar gesprek</string>
    <string name="video_call_downgrade_request">Overschakelen naar gesprek</string>
    <string name="video_call_upgrade_to_video_call">Overgeschakeld naar video-oproep</string>
    <string name="video_call_upgrade_to_video_call_failed">Overschakelen naar video-oproep mislukt</string>
    <!-- M: add for Blind ECT -->
    <string name="add_transfer_call_number">Huidige oproep doorsturen naar</string>
    <string name="add_transfer_number_hint">"Telefoonnummer"</string>

<string name="missing_required_permission">"Je hebt een vereist recht uitgeschakeld."</string>

    <string name="notification_action_answer_voice">"Spraak"</string>
    <string name="two_incoming_calls">2 binnenkomende oproepen</string>
    <string name="onHold_cta">"In de wacht"</string>
    <string name="video_call_downgrade_to_voice_call_failed">Overschakelen naar gesprek mislukt</string>
    <string name="onscreenCancelUpgrade">Upgrade annuleren</string>
    <string name="card_title_cancel_upgrade_requesting">Aanvraag wordt geannuleerd</string>
    <string name="peer_cancel_upgrade_request">Gannuleerd door peer-kant</string>
    <string name="cancel_upgrade_fail">Annuleren mislukt</string>
    <string name="contact_grid_incoming_video_via_template">Video-oproep via <xliff:g id="PROVIDER_NAME">%s</xliff:g></string>
    <string name="onscreenChangeToVoiceText">Wisselen naar gewoon gesprek</string>
    <string name="video_over_wifi_not_available">Video over WiFi is op dit moment niet beschikbaar.</string>
</resources>
